
body {
    font-size: 16px;
	font-family: 'Roboto';
    font-weight: 300;
	color: #000000;
}

h3 {
    font-weight: 400;
    font-family: inherit;
}

.logo-img {
    height: auto;
    width: 85%;
    margin: auto;
}

.fa-2x {
    font-size: 2em;
}

div#block-boxes-cng-social-media-fa-small {
    width: 194px;
    margin: auto;
}

.mean-container .mean-bar {
        background: #f8994f;
}

.not-front #region-content h1#page-title {   
    font-family: 'Oswald';
}

span.threehun {   
    letter-spacing: 1.3px;
}



div#zone-branding {
    background: #04122a;
}

h2.block-title {
    color: #22427b;
    border-bottom: none;
}

div#region-preface-second {
    background: #04122a;
    }
	
	#zone-footer-bottom a:hover, #zone-footer-bottom .fa {
    color: #FFCC99;
}

.not-front #zone-preface-wrapper {
    min-height: 100px;
    padding-top: 0 ;
}


.not-front #region-content {
    background: none;
}

/*ISSUES PAGES - CUSTOM HEADER IMAGES PER/PAGE */

.context-issues #region-content h1#page-title {
    padding: 0 15px;
    color: #ffffff;
    margin-top: -130px;
    font-size: 2.25em;
    margin-bottom: 80px;
}

 .page-taxonomy-term-41 #zone-preface  {
    background: #000 url(../images/issues-campaign.jpg) center center no-repeat !important;
    color: #333;
}



 .page-taxonomy-term-17 #zone-preface  {
    background: #000 url(../images/issues-economy-and-jobs.jpg) center center no-repeat !important;
    color: #333;
}



 .page-taxonomy-term-34 #zone-preface  {
    background: #000 url(../images/issues-energy-and-our-kids.jpg) center center no-repeat !important;
    color: #333;
}


 .page-taxonomy-term-11 #zone-preface  {
    background: #000 url(../images/issues-energy-and-environment.jpg) center center no-repeat !important;
    color: #333;
}


 .page-taxonomy-term-44 #zone-preface  {
    background: #000 url(../images/issues-equality-for-all.jpg) center center no-repeat !important;
    color: #333;
}


 .page-taxonomy-term-32 #zone-preface  {
    background: #000 url(../images/issues-fiscal-responsability.jpg) center center no-repeat !important;
    color: #333;
}



 .page-taxonomy-term-56 #zone-preface  {
    background: #000 url(../images/issues-foreign-affairs.jpg) center center no-repeat !important;
    color: #333;
}


 .page-taxonomy-term-58 #zone-preface  {
    background: #000 url(../images/issues-bipartisanship.jpg) center center no-repeat !important;
    color: #333;
}


 .page-taxonomy-term-46 #zone-preface  {
    background: #000 url(../images/issues-gun-violence.jpg) center center no-repeat !important;
    color: #333;
}



 .page-taxonomy-term-14 #zone-preface  {
    background: #000 url(../images/issues-healthcare.jpg) center center no-repeat !important;
    color: #333;
}




 .page-taxonomy-term-18 #zone-preface  {
    background: #000 url(../images/issues-local.jpg) center center no-repeat !important;
    color: #333;
}


 .page-taxonomy-term-47 #zone-preface  {
    background: #000 url(../images/issues-public-safety.jpg) center center no-repeat !important;
    color: #333;
}

 .page-taxonomy-term-51 #zone-preface  {
    background: #000 url(../images/issues-science-and-technology.jpg) center center no-repeat !important;
    color: #333;
}


 .page-taxonomy-term-38 #zone-preface  {
    background: #000 url(../images/issues-seniors.jpg) center center no-repeat !important;
    color: #333;
}


 .page-taxonomy-term-50 #zone-preface  {
    background: #000 url(../images/issues-women.jpg) center center no-repeat !important;
    color: #333;
}

.page-taxonomy-term-48 #zone-preface  {
    background: #000 url(../images/issues-immigration.jpg) center center no-repeat !important;
    color: #333;
}

.page-taxonomy-term-39 #zone-preface  {
    background: #000 url(../images/issues-veterans.jpg) center center no-repeat !important;
    color: #333;
}

.page-taxonomy-term-34 #zone-preface  {
    background: #000 url("../images/issues-energy-and-our-kids.jpg") center center no-repeat !important;
    color: #333;
}


#block-boxes-newsletter-signup-slideup {
    background: rgba(239, 178, 136, 0.72) !important;
	color:  #04122a;
}

span.threehun {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 43px;
}

h2, .hprotator-text-block h2 {
    font-family: 'Oswald';
}

/* 
#zone-footer-bottom a, #zone-footer-bottom .fa {
    color: #fff;
    text-shadow: 2px 2px #999;
    letter-spacing: 0.5px;
    font-size: 16px;
} */

#zone-footer-bottom a:hover  {
    color: #3e587f;
}

#block-boxes-newsletter-signup-slideup h2 {
   font-size:  30px
}


#block-boxes-cng-social-media-fa-small .boxes-box-content a, {
    color: #fff;
}

section#block-menu-block-section-menu {
    background: rgba(248, 153, 79, 0.25098039215686274) !important;
}

